Subject: Re: windfarm_fcu_controls: cpu-pump-0 <HW FAULT>

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 04 Aug 2013 12:20:16 +1000

On Sat, 2013-08-03 at 15:49 +0200, Andreas Schwab wrote:
> Actually I see the same failure mask with the therm_pm72 driver, I
> didn't notice since the driver ignores the return value from set_rpm_fan
> and there is no sysfs file to monitor the cpu pumps.  So it looks like
> some real hardware fault?

Either that, or the fault indication might be something to ignore on
those machines, I don't know at this point. It might be worth trying to
find another of these machines to compare.

Maybe the water leaked out ? :-)

Cheers,
Ben.

> Andreas.